@media (max-width: 960px) {
  html body .page-title--u-itnj2j7q4 {
    font-size: 40px;
  }
  html body .lpc-elements-text-2__text-wrapper, html body .lpc-features-icon__item-card {
    padding: 20px;
  }
  html body [data-media-source="media-md"] .lp-header-title-2, html body [data-media-source="media-md"] .lpc-wrap h2, html body .lpc-wrap h2, html body .lpc-wrap .lp-header-title-2 {
    font-size: 25px;
  }
  html body .lpc-wrap .lpc-features-icon__subtitle {
    font-size: 17px;
  }
  html body .lpc-prods-1-item__text, html body .lpc-wrap .lp-header-text-1, html body .lpc-wrap .lp-header-text-2, html body .lpc-wrap .lp-header-text-3, html body .lpc-wrap .lp-header-text-4 {
    font-size: 16px;
    line-height: normal;
  }
}
@media (max-width: 640px) {
  html body .page-title--u-itnj2j7q4 {
    font-size: 35px;
  }
  html body [data-media-source="media-xs"] .lp-header-title-2, html body [data-media-source="media-xs"] .lpc-wrap h2, html body .lpc-wrap h2, html body .lpc-wrap .lp-header-title-2 {
    font-size: 20px;
  }
  html body .lpc-wrap .lpc-features-icon__subtitle {
    font-size: 16px;
  }
  html body .lpc-prods-1-item__text, html body .lpc-wrap .lp-header-text-1, html body .lpc-wrap .lp-header-text-2, html body .lpc-wrap .lp-header-text-3, html body .lpc-wrap .lp-header-text-4 {
    font-size: 15px;
  }
}
@media (max-width: 480px) {
  html body .page-title--u-itnj2j7q4 {
    font-size: 23px;
  }
}
